Hacer compatible Fusión CMS con la expansión MOP

Desde
1 Oct 2019
Mensajes
2,370
Reacciones
2,154
Honor
595
Una pequeña edición de código de Fusión CMS que permitirá que trabaje con la expansión MOP (Mists of Pandaria)

Vaya a htdocs\application\emulators encuentra trinity_soap y trinity_rbac_soap y trinity_rbac_cata_soap, luego ábralos con notepad++ y reemplace lo siguiente:
Codigo:
Necesitas, Acceder o Registrarse para ver el contenido.
por este código:
Codigo:
Necesitas, Acceder o Registrarse para ver el contenido.
después le das guardar.

Si necesita deshabilitar la versión anterior y usar solo MOP de expansión, vaya a htdocs\application\config\fusion.php, ábralo con notepad++ y encuentra esto:
Codigo:
Necesitas, Acceder o Registrarse para ver el contenido.
remplazalo con este:
Codigo:
Necesitas, Acceder o Registrarse para ver el contenido.
después le das guardar y es todo.

Por ultimo necesita es volver a recache todo desde el panel de control del administrador y listo
 
Última edición:

dtonis

Explorador
Desde
28 Nov 2019
Mensajes
22
Reacciones
10
Honor
17
¿Funciona igual con Classic? Es decir, si coloco en vez de MoP pongo Classic funcionara igual para vanilla?
 
Desde
1 Oct 2019
Mensajes
2,370
Reacciones
2,154
Honor
595
¿Funciona igual con Classic? Es decir, si coloco en vez de MoP pongo Classic funcionara igual para vanilla?
Habría que probar, no sé hasta qué punto aguante la expansión Classic, solo lo he probado con Cataclysm y MOP por ahora. Déjanos saber si te funciona ?. Yo aún no tengo el Classic para hacer la prueba.
 

Crea una cuenta o inicia sesión para comentar

Debes ser usuario para poder dejar un comentario.

¡Regístrate!

Crea una cuenta en nuestra comunidad. ¡Es fácil!

Acceder

¿Ya tienes una cuenta? Accede aquí

3,968Temas
26,013Mensajes
15,894Usuarios
val3ntin12Último usuario
Top